Bug 47982 - typo in view menu
typo in view menu
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dia (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-09 08:22 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-09 09:13:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-07-09 08:22:22 EDT
Description of Problem:
There is a spelling mistake in the 'view' menu.

How Reproducible:
100%

Steps to Reproduce:
1. New diagram.
2. Right-click.
3. Go to 'view'.

Actual Results:
"Diagram propeties"

Expected Results:
"Diagram properties"

Additional Information:
Comment 1 Alexander Larsson 2001-07-10 12:59:46 EDT
I upgraded Dia to 0.88.1, and this was fixed upstream. This will be in the next
beta.

Note You need to log in before you can comment on or make changes to this bug.